対応機種を教えてください。

OS:iOS 9.0以降。

機種:iOS 9.0以降を搭載したiPhone, iPod touch

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください
Powered by Zendesk